.navbar-toggle{
    background-color:white;
    transition-duration:0.3s;
}

.navbar-toggle:hover, .navbar-toggle:focus, .navbar-toggle:active{
    transition-duration:0.5s;
    background-color:ghostwhite!important;
}

.navbar-toggle span{
    background-color:black!important;
    transition-duration:0.3s;
}

.navbar-toggle:hover span{
    background-color:darkgray!important;
    transition-duration:0.3s;
}

header{
    margin-bottom:6.79vw;
}

.container{
    padding:0px;
    width:auto!important;
    background-color:rgb(147, 146, 174); /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(lightskyblue, rgb(147, 146, 174)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(lightskyblue, rgb(147, 146, 174)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(lightskyblue, rgb(147, 146, 174)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(lightskyblue, rgb(147, 146, 174)); /* Standard syntax */
}

.dropdown-menu{
    background-color: rgb(147, 146, 174);
    box-shadow:0px 5px 15px rgba(0,0,0,0.75);
}

.navbar, .navbar-header{
    margin:0px!important;
    z-index:5;
}
 .navbar-header button{
     z-index:10;
 }

 .navbar-default{
     border-bottom:none!important;
     box-shadow:0px 5px 10px rgba(0,0,0,0.75);
 }

.navbar-nav
{
    padding-left:2vw;
    padding-top:.2vw;
    margin-right:auto!important;
    margin-left:auto!important;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a{
    background-color:rgba(0, 0, 0, 0.61);    
}

.navbar-default .navbar-nav .open .dropdown-menu>li:first-child>a{
    border-top-left-radius:5px;
    border-top-right-radius:5px;
}

.navbar-default .navbar-nav .open .dropdown-menu>li:last-child>a{
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
}

.navbar-default .navbar-nav .open .dropdown-menu>li{
    padding-left:0.5vw!important;
    padding-right:0.5vw!important;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{
    background-color:black;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover
{
    background-color:rgba(255, 255, 255, 0.22);
    border-top-left-radius:5px;
    border-top-right-radius:5px;
    transition-duration:0.5s;
}

.navbar-collapse{
    background-color:#ffffec;
    background-color:rgba(0, 0, 0, 0.07);
    width:auto!important;
    z-index:12;
}

.navbar-collapse a{
    /*color:darkslategray!important;*/
    color:floralwhite!important;
    font-size:larger;
    letter-spacing:0.15vw;
    transition-duration:0.5s;
    padding:3px!important;
    padding-left:0.5vw!important;
}

.navbar-collapse a:hover, .navbar-collapse a:active, .navbar-collapse a:focus{
    color:white!important;
    text-shadow:0px 0px 2px white;
}

.navbar-header img{
    max-height:100px;
    max-width:100%;
    padding:1px;
}

.title{
    font-size:2.5vw;
    padding:0px;
    padding-right:1vw;
    margin:0px;
    padding-top:0.5em;
    letter-spacing:0.35vw;
    color:whitesmoke;
    text-shadow:1px 1px 4px black;
    height:100%;
    text-align:center;
}

#BackToTop{
    position:fixed;
    right:1vw;
    top:150px;
    z-index:1;
    margin-top:2vw;
    box-shadow:5px 5px 10px rgba(0, 0, 0, 0.6);
    border:1px inset rgba(0, 0, 0, 0.52);
    display:none;
}

@media (min-width:768px) and (max-width:1199px){
    header{
        margin-bottom:12.67vw;
    }

    .title{
        font-size:3.3vw;
        padding-top:10px;
    }
}

@media (min-width:768px) {
    .navbar-header {
        width: 100%;
        margin-left:auto!important;
        margin-right:auto!important;
    }

    .navbar-nav>li{
        margin-left:1vw;
    }

    .navbar-collapse{
    text-align:center;
    }
}

@media (max-width:767px){
    header{
        margin-bottom:141px;
    }

    .navbar-default .navbar-nav .open .dropdown-menu>li>a{
        background-color:rgba(0, 0, 0, 0.61);
        padding:0px;
        padding-left:2vw!important;
    }

    .navbar-header img{
        padding-left:3vw;
    }

    .dropdown-menu{
        padding-left:3vw;
        padding-right:2vw;
        background-color:rgba(135, 206, 250, 0.54)!important;
    }

    .dropdown.open>a{
        box-shadow:none!important;
    }
}
